<bugID>720180<Summary>console.log("foo"); console.error("foo"); should not be considered as a repeat.</Summary><Description>The red repeat counter is displayed and the 2 messages are folded as one. But they are not of the same nature.</Description></bugID>